kernel_coef0: 0.5284133484443887
kernel_gamma: 0.0037535789963654294
kernel_metric: polynomial
kernel_noise_level: 4.8682572661358864e-05
max_iter_predict: 227
n_restarts_optimizer: 6
random_state: 6
